config = {
	-- Amount of seconds between checks
	sleep = 300,

	-- Amount of seconds to wait before retrying if livestatus socket read failed
	wait_on_fail = 5,

	-- If true logs debugging to syslog
	debug = false,

	-- Amount of seconds to delay execution of next BSM rule
	bps_execute_delay = 0.05,

	-- Save report data or not
	save_report_data = true,

	-- Maximum number of retries to be made if command fails
	max_retries = 5,

	-- Default directory where tree definitions are stored
	tree_dir = "/opt/synergy/etc/bps/",

	-- Default spool directory
	spool_dir = "/opt/synergy/var/spool/",

	-- Default path to nagios.cmd
	nagios_cmd_path = "/opt/monitor/var/rw/nagios.cmd",

	-- Default Livestatus socket path
	default_ls_path = "/opt/monitor/var/rw/live",

	-- Default Livestatus config_path
	livestatus_config_path = "/etc/op5/livestatus.yml",

	-- Path to nacoma api
	nacoma_apiurl = "/opt/monitor/op5/nacoma/api/monitor.php",

	-- Path to socket file
	socket_path = "/opt/monitor/var/rw/synergy"

}
